### Name: mgu74av2PFAM
### Title: Map Manufacturer IDs to Pfam IDs
### Aliases: mgu74av2PFAM
### Keywords: datasets

### ** Examples

        # Convert to a list
        xxx <- as.list(mgu74av2PFAM)
        # randomly display 10 probes
        sample(xxx, 10)



